@media only screen and (max-width:1080px) {

.rslides_nav.rslides1_nav.next,.rslides_nav.rslides1_nav.prev {display:none;}

/* nav Config */
nav ul li {margin-left:30px;}
nav ul li::after {right:-19px;}

/* header Config */
header {padding-left:10px;padding-right:10px;}
.header_info ul {padding-right:280px;}

/* nav Config */
nav ul li a {padding:0 10px;}

/* main area Config */
#main_area {padding-left:10px;padding-right:10px;}
main {padding-left:30px;}
/* sidebar  Config */
.side_box1 {overflow:hidden;}
.side_box1 img {max-width:initial;}

/* bottom 1 Config */
.btm1_con {padding-left:10px;padding-right:10px;}

/* bottom 2 Config */
[class^="btm2_box"] {min-height:290px;}
[class^="btm2_box"] p {padding-top:15px;}

/* footer Config */
.contact_info ul li:nth-child(2) {left:15px;}

/* copyright Config */
.copyright {padding-left:10px;}
}
@media only screen and (max-width:1030px) {
/* bottom 2 Config */
[class^="btm2_box"] {min-height:300px;}
}
/* Large Tablet Devices ----------- */
@media only screen
and (max-width : 1000px) {
html, body{
-webkit-touch-callout: none;
-webkit-user-select: none; /* Webkit */
-moz-user-select: none;    /* Firefox */
-ms-user-select: none;     /* IE 10  */
}
.con_fixed {position:relative;}

/* header */
header {}
.header_info ul {padding-right:230px;}

/*nav*/
nav{clear: both; height:auto;margin:auto; padding:10px 10px 4px; transition:none; position:relative; width:100%; right:0; top:0;}
nav ul{ margin:0; text-align:center;}
nav ul li{width: 32.8%; text-align: center; border:1px solid #fff; margin:0px 0px 6px;}
nav ul li:after{content: "";}
nav ul li a{line-height: 40px;}

nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item > a, nav ul li a:hover small, nav ul li.current_page_item a small{background:#038c44;text-decoration:none;}

nav li.menu-item-has-children > span{display:block;}
nav ul ul, nav ul ul li, 	nav ul ul li a {width:100%;}
nav ul ul li a {line-height: 40px;}
nav ul li:hover > ul{display: none;}
nav ul ul li a:active,nav ul ul li.current_page_item > a, nav ul ul li a:hover {}

/*banner*/
#banner{text-align:center; height:auto; margin:0;height: auto;position: relative;z-index: 24;}
.box_skitter_large{display:none;}
.rslides{display:block;}
.slider {left:-62%;width:187%;}
.bnr_info {width:100%;bottom:-86px;left:0;right:0;min-height: 0;margin-top: -53px;}
.slog1 {margin: 0 auto;width: 88%;line-height: 30px;height: auto;font-size: 24px;padding: 10px 0;}
.slog2 {padding: 0;line-height: 30px;font-size: 22px;margin-bottom: 20px;padding: 10px 0;}
.bnr_info a {margin:0 auto;}

/*mid*/
#middle {text-align:center; margin:0; padding:0;}
.middle_con {padding:20px 10px;}
[class^="mid_box"]{width:32%; margin:0 3px 8px;}

/*main*/
#main_area{padding:20px 10px; margin:96px 0 0;}
main, .sidebar{float:none;}
main {padding:0;text-align:center;width:100%;}
main .main_bull li {text-align:left;padding-left:35px;}

/*sidebar*/
.sidebar {padding:10px 0 0;display:block;width:445px;max-width:100%;margin:0 auto;}
.side_box1 {width:100%;}
.side_box1 img {max-width:100%;}

/*bottom*/
#bottom1 {min-height:0;text-align:center;}
.btm1_con {padding:20px 10px;}
[class^="btm1_box"] {margin:0 auto;width:100%;padding:0;}
.mission_con {padding:0 0 30px;}
.mission_con p {padding:15px 0;}
.mission_con a {margin:0 auto;}
[class^="btm1sub_box"] {left:0;right:0;width:48%;margin:0 3px 10px;min-height: 255px;}
[class^="btm1sub_box"] p {padding:20px 10px;}
[class^="btm1sub_box"] a {position:absolute;left:0;right:0;bottom:20px;}

/* bottom 2 Config */
#bottom2 {min-height:0;}
.btm2_intro {padding:20px 0;}
.btm2_con {padding:20px 10px;}
[class^="btm2_box"] {min-height:310px;}

/* .gmap_con Config */
.gmap_con {margin:0;padding:0 20px;}

/* footer Config */
.footer_top {padding:20px 10px;}
.footer_nav {width:100%;float:none;text-align:center;padding:20px 0 0;}
.footer_nav ul {text-align:center;-webkit-column-count:1;column-count:1;}
.footer_nav ul li {text-align:center;display:inline-block;vertical-align:top;}
.footer_nav ul li {margin:0 auto 8px;border-radius:9px;width:32.8%;border:1px solid #333;}
.footer_nav ul li a {border-radius:7px;line-height:45px;margin:0 auto;padding:0 10px;}
.footer_nav ul li a:before,.footer_nav ul li a:after {display:none;content:'';}

.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{background:#2072b7;color:#fff;text-decoration:none;}

.contact_info {float:none;width:100%;text-align:center;}
.contact_info ul li {margin:0 30px 0;}
.contact_info ul li:first-child {margin-left:0;}
.contact_info ul li:nth-child(2) {left:0;margin-right:0;}
.contact_info ul li:last-child {text-align:center;margin:0 auto;left:2%;}

.footer_btm {padding:20px 10px;min-height:0;}
.copyright {text-align:center;padding:0;margin:0 auto;}
.social_icons {position:relative;top:0;right:0;}
.social_icons {padding-top:15px;}
.social_icons p, .social_icons ul {display:block; margin:0 auto;}
.social_icons ul {margin-top:10px;}
}
@media only screen and (max-width:920px) {
/* header */
header {height:auto;padding:15px 10px;}
.logo, .header_info{float:none; text-align:center;padding:0;}
.header_info {margin-top:20px;}
.header_info ul, .appointment {display:block;margin:0 auto;}
.header_info ul {padding:0;display:inline-block;left: 5%;position: relative;}

.appointment {margin-top:20px;position:relative;}

[class^="btm1sub_box"] {min-height:265px;}
}
@media only screen and (max-width:850px) {
[class^="btm2_box"] {padding:20px 10px;border-radius:8px;border:1px solid rgba(66,168,255,0.5);min-height:310px;width:49%;margin:0 auto 10px;}
[class^="btm2_box"] p {padding:20px 0;}
[class^="btm2_box"] a {bottom:20px;}
[class^="btm2_box"]:after {display:none;content:'';}
[class^="btm2_box"]:last-child {margin-bottom:0;}
}
@media only screen
and (max-width : 750px) {

/* nav Config */
nav ul li {width:48%;}

/* mid */
[class^="mid_box"] {width:48%;}


/* bottom1 Config */
[class^="btm1sub_box"] {min-height:260px;}

/* bottom 2 Config */
[class^="btm2_box"] {min-height:330px;}

}
@media only screen and (max-width:650px) {
/* copyright */
.copyright {line-height:25px;}
.copyright span {display: block;}
.copyright .footer_comp:before {content: '';}
.copyright .footer_comp:after {content: '';}
}
/* Smartphones */
@media only screen
and (max-width : 600px) {

/* preset config */
.col2, .col3{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.thumb_left_dd, .thumb_right_dd, .thumb_center_dd, .slider{display: none;}
.fleft-img, .fright-img, .fcenter-img {display: none;}

/* header */

/* nav */
.nav_toggle_button i {font-size: 1.5em;margin-top:-2px;}
.nav_toggle_button{background:#2072b7;display:block;color: #fff;font:normal 20px 'heebo',sans-serif;}
nav{display: none; }
nav ul{margin: 0; padding: 0;}
nav ul li, .nav-footer ul li{width: 100%; display: block;}
nav span{top: -2px;}

nav ul ul{width:100%; position:relative;  transition:none;}
nav ul ul li {border:none; width:100%;}

/* banner */
.bnr_info {position:relative;bottom:0;min-height:0;}
.mobi_ban{display: block;}
.slog1 {font-size:22px;}
.slog2 {font-size:20px;margin-bottom:15px;}

/* mid */
[class^="mid_box"] {margin:0 auto 8px; width: 100%}

/* main */
#main_area {margin:0 auto;}
main .bullet{padding-left:10px;}
main .main_bull li:before {top:10px;}

.staffs {text-align:center;margin:0 auto;}
.mainstaff_thumb,.staff_thumb {display:block;text-align:center;margin:0 auto -20px;float:none;}
.ptop_soon {padding-bottom:0;}

/* bottom */
[class^="btm1sub_box"] {padding-bottom:20px;width:100%;margin:0 auto 20px;min-height:0;}

[class^="btm1sub_box"] a {bottom:0;position:relative;display:block;}
[class^="btm1sub_box"]:last-child {margin-bottom:0;}

/* bottom 2 Config */
[class^="btm2_box"] {min-height:0;position:relative;width:100%;margin:0 auto 20px;}
[class^="btm2_box"]:last-child {margin-bottom:0;}
[class^="btm2_box"] p {line-height:29px;}
[class^="btm2_box"] a {position:relative;bottom:0;}

/* footer */
.gmap_con {padding:0;}
.footer_nav ul li{width:100%;}

.contact_info ul {left:0;}
.contact_info ul li {padding:0 !important;left:0 !important;text-align:center;display:block;padding:0;margin:0 auto 20px !important;}
.contact_info ul li:last-child {margin-bottom:0;}
.contact_info ul li:before {position:static;display:block;margin:0 auto 5px;}


/* Scroll To Top */
.back_top{background: url(../images/back_top.png) no-repeat center #000; position: fixed; bottom: 75px; right: 10px; width: 43px; height: 43px; cursor: pointer; border-radius: 50%; z-index: 999;}
.back_top:hover{opacity: .6;}

.disp{display:none;}
.disp1{display:block;}
}

@media only screen and (max-width : 480px){
.header_info {margin-top:0;}
.header_info ul {left:0;position:relative;}
.header_info ul li {text-align:center;display:block;margin:0 auto 20px !important;}
.header_info ul li:before {position:static;display:block;margin:0 auto 5px;}
.appointment {margin:0 auto;}
}

@media only screen and (max-width:420px) {
.slog1 {font-size:21px;}
.slog2 {font-size:18px;}

/* sidebar Config */
.side_box1 a {padding-left:130px;font-size:24px;height:105px;padding-top:28px;}
.side_box1 a span {font-size:22px;}
.side_box1 a:before {left:10px;}

#banner {padding-bottom:15px;}
}
